package net.morilib.nina.interpret;

import java.io.InputStreamReader;

import junit.framework.TestCase;

public class NinaScriptTest extends TestCase {

	public void test0001() throws Exception {
		NinaScript.eval(new InputStreamReader(
				NinaScriptTest.class.getResourceAsStream(
						"/net/morilib/nina/interpret/calc3e.nina")));
	}

}
